{
  "verseBefore": "Truly I love your commandments\n\\q more than gold, more than fine gold.\n\\q",
  "verseAfter": "Therefore, I love your commandments\n\\q more than gold, more than fine gold.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 127,
  "modifiedTimestamp": "2021-09-21T15:15:39.653Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 127
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
